
/* Text appearing when showing multiple documents */
"%d Documents" = "%d Documenten";

/* Text appearing when showing multiple occurrences */
"%d Occurrences" = "%d Vermeldingen";

/* Text appearing when showing 1 document */
"1 Document" = "1 Document";

/* Text appearing when showing 1 occurrence */
"1 Occurrence" = "1 Vermelding";
